Subject: hpff-doc: Comments on Portable/Efficient

From: Rob Schreiber <[email-masked]>
Date: Thu, 18 Jul 1996 16:56:04 -0700

---------------------------------------------------------------------------
[email-masked] is a mailing list for HPF 2.0 language specification
authors and editors.  Instructions for adding or deleting yourself from this
list appear at the bottom of this message.
---------------------------------------------------------------------------

Hi Andy!

Check for use of tt font for DYNAMIC and other HPF keywords.

The REDUCE directive no longer exists.   Its the REDUCTION clause
in the INDEPENDENT directive.

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------